@font-face{
    font-family:'Rubik-ExtraBold'; 
    src: url('../assets/ressources/fonts/Rubik-ExtraBold.ttf');
}

@font-face{
    font-family:'Rubik-Medium'; 
    src: url('../assets/ressources/fonts/Rubik-Medium.ttf');
}


header{
   
    background-color: black !important;

    nav{
        background-color: black !important;

        li{
            font-size: 20px !important;
            font-family:'Rubik-Medium'; 
            li:hover{
                font-size: 20px !important;
                font-family:'Rubik-Medium'; 
                text-decoration: underline solid 3px;
            }

            button{
                font-size: 20px !important;
                font-family:'Rubik-Medium'; 
            }
        }

    }
    .logo{
        fill: white;
    }



}
h1{
    color: white;
    font-family: 'Rubik-ExtraBold';
}

h2{
    color: black;
    font-family: 'Rubik-ExtraBold';
}

main{
    padding-top: 250px !important;
    padding-left: 0px !important;
    
    .container-fluid{
        padding-left: 0px !important;
    }


    h3{
        animation: fadeInLeftBig; /* referring directly to the animation's @keyframe declaration */
        animation-duration: 2s; /* don't forget to set a duration! */
    }

    .stamp{
        background-image:url(../assets/ressources/images/top-secret-stamp.png) !important; 
        background-repeat:no-repeat !important; 
        background-size: 130px;
        background-position-x: 80px;
        background-position-y: 25px;
    }

    button{
        a{
            color: white !important;
        }
    }
}

footer{
    background-color: black;
}